import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)
import java.awt.*;

public class SprechblaseAstronaut extends Sprechblase
{
    public void act() 
    {
    
    }    
    // Attribute hier:
    
    // Konstruktor hier:
    public SprechblaseAstronaut()
    {
    }
    // Methoden hier:
    public void textAusgeben(String text)
    {
        GreenfootImage bildMitText = new GreenfootImage(text, 20,Color.BLACK, Color.WHITE);
        setImage(bildMitText);     
    }



}